h1 {
	text-transform: uppercase;
}
.bg-green {
    background: linear-gradient(180deg, #002027 0%, #1E3A3D 53.18%, #000E11 100%);
    color: #fff !important;
}
.section-form {
    margin-top: 52px;
    margin-bottom: 51px;
    font-size: 18px;
  line-height: 27px;
}
.section-form a { color: #000; }
.section-form .adress {
	margin-top: 80px;
}
.section-form .adress i {
    height: 82px;
    width: 82px;
    background-color: #10292C;
    border-radius: 50%;
    line-height: 84px;
    text-align: center;
    font-size: 27px;
    color: #fff;
    margin: 0 32px 0 0;
}
.content-adress,.content-phone { margin-bottom: 39px; }
.content-phone,.content-mail{
	align-items: center;
}
#infosContact{
	padding: 30px 0;
}
#infosContact .adress-item{
	text-align: center;
}
#infosContact .adress-item img{
	margin-bottom: 15px;
}
#infosContact .adress-item h4{
	text-transform: uppercase;
	font-weight: 600;
}
@media (max-width: 1600px) {
	.section-form .adress {
		padding-left: 0;
	}
}
@media only screen and (max-width:1200px) {
	.content-map img {
		object-fit: cover;
		height: 350px;
		width: 100%;
	}
	.section-form .adress {
	    margin: 80px auto 0;
	    max-width: 444px;
	    width: 100%;
	}
	.section-form .bloc-contact {
	    padding: 45px 25px;
	}
	.section-form .adress {
		margin-top: 20px;
		margin-bottom: 40px;
	}
}
@media only screen and (max-width:767px) {
	.section-top h1 {
		text-align: center;
	}
	.section-form .adress {
	    margin-top: 20px;
		margin-bottom: 40px;
	}
	.section-form .bloc-contact {
	    padding: 45px 0px;
	}
}
